﻿.logo-link
{
    margin-bottom: -95px;
    padding-top: 0 !important;
}

.field-validation-valid
{
    display: none;
}

.field-validation-error
{
    color: #e80c4d;
    font-weight: bold;
}

.asterisk-custom
{
    font-size: 17px;
    color: rgb(255, 47, 47);
    position: absolute;
    cursor: pointer;
    z-index: 1;
}

.participant-list-item
{
    cursor: pointer;
}

    .participant-list-item:hover
    {
        text-decoration: none;
        background-color: #f5f5f5;
    }

    .participant-list-item a
    {
        color: #555;
    }

        .participant-list-item a:hover, .participant-list-item a:focus
        {
            text-decoration: none !important;
        }


.pointer
{
    cursor: pointer;
}

.icon-calendar-img-margin
{
    position: absolute;
    margin-top: 3px !important;
    margin-left: -21px !important;
}

.input-sm
{
    height: 20px;
    padding: 0 3px;
}

select.input-sm
{
    line-height: 14px;
    height: 20px;
    padding: 0 3px;
}

input[type="text"], input[type="password"]
{
    text-transform: uppercase;
}


.control-group-margin
{
    margin-bottom: 10px;
}

.tabs-btn-group
{
    margin-top: 4px;
}

.ajax-form-container
{
    position: relative;
}

.ajax-loader-container
{
    background-color: #fff;
    -webkit-filter: alpha(opacity=90);
    -moz-filter: alpha(opacity=90);
    -o-filter: alpha(opacity=90);
    filter: alpha(opacity=90);
    -ms-opacity: 0.90;
    opacity: 0.90;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
}


.ajax-loader
{
    width: 100%;
    height: 100%;
    display: block;
    background: url("./loader/windows8spinner.GIF") no-repeat center center transparent;
}

.LockOff
{
    display: none;
    visibility: hidden;
}

.LockOn
{
    display: block;
    visibility: visible;
    position: fixed;
    z-index: 1001;
    top: 0;
    left: 0;
    width: 101%;
    height: 100%;
    background-color: #fff;
    text-align: center;
    padding-top: 20%;
    -webkit-filter: alpha(opacity=90);
    -moz-filter: alpha(opacity=90);
    -o-filter: alpha(opacity=90);
    filter: alpha(opacity=90);
    -ms-opacity: 0.90;
    opacity: 0.90;
}


.error-message-disappear
{
    display: none;
}

.baseMessage
{
}

.rateMsg
{
    margin-bottom: 30px;
}

.label-no-wrap
{
    white-space: nowrap;
}

.icon-double-angle-left
{
    display: none !important;
}

.icon-double-angle-right
{
    display: none !important;
}

.criteriaLink
{
    color: #428bca !important;
}

    .criteriaLink:hover
    {
        text-decoration: underline !important;
    }

/*Move to bootstrap css*/
.navbar-nav > li > a
{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.navbar
{
    min-height: 32px !important;
}


.glyphicon
{
    margin-right: 4px;
}

label
{
    margin-bottom: 0;
    font-weight: normal;
}

.message-borders
{
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    min-height: 20px;
}

.modal-header-no-paddings
{
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #d4d4d4;
}

.file-manager-attachment-divider
{
    border-right: 1px solid #d4d4d4;
}

.file-manager-body-table
{
    padding-top: 0;
}


.file-manager-create-document
{
    margin-bottom: 10px;
}

.modal-attachment-size .modal-dialog
{
    width: 70%;
}

.btn-file
{
    margin-top: 15px;
    font-size: 12px;
    padding: 4px 10px;
}

.btn-create-appl
{
    margin-top: 10px;
}

#resultTbl td
{
    font-size: 12px;
}

.toast
{
    -ms-opacity: 1 !important;
    opacity: 1 !important;
}

#toast-container > div
{
    -ms-opacity: 1 !important;
    opacity: 1 !important;
}

.stop-scrolling
{
    height: 100%;
    overflow: hidden;
}

.app-menu
{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    -moz-min-width: 160px;
    -ms-min-width: 160px;
    -o-min-width: 160px;
    -webkit-min-width: 160px;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    -ms-background-clip: padding-box;
    background-clip: padding-box;
}

.navbar-iapply
{
    margin-top: 20px;
    margin-bottom: 0;
    border-color: #CEA76E;
    -ms-border-radius: 0;
    border-radius: 0;
}

/*Login*/
.topLogin
{
    background-color: #000000;
    margin: 20px;
    margin-top: -50px;
    color: #ffffff;
    font-family: Open Sans;
    font-size: 15px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.topImage
{
    margin-left: 20px;
    margin-bottom: 20px;
}

.topDate
{
    font-size: xx-large;
}

.topHour
{
    font-size: xx-large;
}

.little-box
{
    margin-right: 5px;
    float: left;
    width: 25px;
    height: 56px;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.login-hours
{
    font-size: 36px;
    text-align: right;
    width: 112px;
    float: right;
}

.login-date
{
    margin-right: 25px;
    font-size: 42px;
    float: left;
}

.login-main-title
{
    margin-top: 15px;
    padding-left: 140px;
    width: inherit;
}

.login-date-time
{
    width: 350px;
    width: inherit;
}

.login-date-container
{
    font-size: 10px;
    margin-top: 6px;
}

.login-day
{
    float: left;
    font-size: 42px;
    margin-top: -10px;
}

.login-body
{
    font-family: Open Sans,arial;
    font-style: normal;
    font-weight: 300;
}

.navbar-wrapper
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    margin-top: 30px;
    margin-bottom: -90px;
}

.navbar-login
{
    color: #ffffff;
}

.navbar-login-shadow
{
    -webkit-box-shadow: 0 5px 10px #000000;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px #000000;
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 5px 10px #000000;
    -ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px #000000;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
